.form-fotobook
  h2 = t('.title')
  = devise_error_messages!
  = form_for(resource, as: resource_name, url: registration_path(resource_name), html: { multipart: true, method: :put }) do |f|
    .section
      span
        | 1
      | #{t('.avatar')}
      .inner-wrap
        = f.label :avatar
          | Avatar
          = f.file_field :avatar
          .row.mt-3
            = avatar_preview_upload(@user)
    .section
      span
        | 2
      | #{t('.information')}
      .inner-wrap
        = f.label :email
          | Email
          = f.email_field :email, autofocus: true
        = f.label :first_name
          | First name
          = f.text_field :first_name
        = f.label :last_name
          | Last name
          = f.text_field :last_name
    = save_btn
    .section
      span
        | 3
      | #{t('.password')}
      .inner-wrap
        - if !@user.provider?
          = f.label :current_password
            | Current password
            = f.password_field :current_password
        = f.label :password
          | Password
          em = t('.leave_blank')
          = f.password_field :password
          em = t('.minimum_characters')
        = f.label :password_confirmation
          | Password confirmation
          = f.password_field :password_confirmation
    = save_btn

